import { createSvgIcon } from "@mui/material/utils";

const CheckIcon = createSvgIcon(
  <svg
    width="60"
    height="60"
    viewBox="0 0 60 60"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <path
      d="M57.865 13.5L50.885 6.50005C50.7689 6.38364 50.631 6.29128 50.4791 6.22827C50.3272 6.16525 50.1644 6.13281 50 6.13281C49.8356 6.13281 49.6728 6.16525 49.5209 6.22827C49.3691 6.29128 49.2311 6.38364 49.115 6.50005L19.635 36C19.5189 36.1165 19.381 36.2088 19.2291 36.2718C19.0772 36.3348 18.9144 36.3673 18.75 36.3673C18.5856 36.3673 18.4228 36.3348 18.2709 36.2718C18.1191 36.2088 17.9811 36.1165 17.865 36L10.885 29C10.7689 28.8836 10.631 28.7913 10.4791 28.7283C10.3272 28.6652 10.1644 28.6328 10 28.6328C9.83561 28.6328 9.6728 28.6652 9.52094 28.7283C9.36908 28.7913 9.23114 28.8836 9.11503 29L2.13503 36C1.90069 36.2345 1.76904 36.5523 1.76904 36.8838C1.76904 37.2153 1.90069 37.5331 2.13503 37.7675L17.865 53.5C17.9811 53.6165 18.1191 53.7088 18.2709 53.7718C18.4228 53.8348 18.5856 53.8673 18.75 53.8673C18.9144 53.8673 19.0772 53.8348 19.2291 53.7718C19.381 53.7088 19.5189 53.6165 19.635 53.5L57.865 15.25C58.0941 15.0164 58.2223 14.7022 58.2223 14.375C58.2223 14.0479 58.0941 13.7337 57.865 13.5Z"
      fill="currentColor"
    />
  </svg>,
  "Check"
);

export default CheckIcon;
